body {
    font-family: "Source Sans Pro", Helvetica Neue, Helvetica, Arial, sans-serif;
    line-height: .75;
}

#timeline {
    display: flex;
    background: linear-gradient(0deg, var(--bg-grad-b) 0%, var(--bg-grad-a) 100%);
}

#timeline:hover .tl-item {
    width: 23.3333%;
    background-color: #030303;
}

.tl-item {
    transform: translate3d(0, 0, 0);
    position: relative;
    width: 60%;
    height: 30vh;
    min-height: 350px;
    color: var(--white-color);
    overflow: hidden;
    transition: width 0.1s ease;
}

.tl-item:before,
.tl-item:after {
    transform: translate3d(0, 0, 0);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.tl-item:after {
    background: rgba(var(--theme-color), 0.85);
    opacity: .5;
    transition: opacity 0.1s ease;
}

.tl-item:before {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.9) 75%);
    z-index: 1;
    opacity: .2;
    transform: translate3d(0, 0, 0) translateY(50%);
    transition: opacity 0.1s ease, transform 0.1s ease;
}

.tl-item:hover {
    width: 30% !important;
    background-color: var(--dark-color) !important;
}

.tl-item:hover:after {
    opacity: 0;
}

.tl-item:hover:before {
    opacity: 1;
    transform: translate3d(0, 0, 0) translateY(0);
    transition: opacity 0.0s ease, transform 0.2s ease 0.0s;
}

.tl-item:hover .tl-content {
    opacity: 1;
    transform: translateY(0);
    transition: all 0.2s ease 0.2s;
}

.tl-item:hover .tl-bg {
    filter: grayscale(0);
    filter: blur(4.5px);
    top: -35%;
    left: -25%;
    width: 150%;
    height: 150%;
}

.tl-bg {
    transform: translate3d(0, 0, 0);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center center;
    transition: filter 0.2s ease;
    filter: grayscale(100%);
    opacity: 0.05;
}

.tl-content {
    transform: translate3d(0, 0, 0) translateY(25px);
    position: relative;
    z-index: 1;
    text-align: center;
    margin: 0 1.618em;
    top: 40%;
    opacity: 0;
    font-size: .8em;
}

.tl-content h1 {
    font-family: "Pathway Gothic One", Helvetica Neue, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: var(--theme-color);
    font-size: 1.5rem !important;
    font-weight: normal;
}

.tl-year {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 1;
    border-top: 1px solid var(--white-color);
    border-bottom: 1px solid var(--white-color);
}

.tl-year p {
    font-family: "Pathway Gothic One", Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 1.5rem;
    text-align: center;
}

.tl-item:hover .tl-year {
    top: 25%;
    left: 50%;
    opacity: 40% !important;
    transition: all 0.2s ease 0.1s;
}

.tl-item:hover .tl-year p {
    font-size: .9rem !important;
}

.btn-plus {
    overflow: hidden;
    left: 40%;
    position: absolute;
    margin-top: 1em;
    text-decoration: none !important;
    padding: 6px 12px 6px 12px;
    border: 1px solid var(--theme-color);
    background-color: var(--bg-transparent);
}

.btn-plus:hover {
    background-color: var(--dark-color);
}

.btn-plus:hover:before {
    left: 100%;
    text-decoration: none !important;
}

.btn-plus:before {
    content: "";
    text-decoration: none !important;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(120deg, transparent, rgba(60, 9, 9, 0.4), transparent);
    transition: all 250ms;
}